@charset "UTF-8";

html { scroll-behavior: smooth;}

#center {
  width: 864px;
  height: auto;
  background-color: #FFFCEE;
}
.space {
  position: relative;
  width: 820px;
  /*height: 570px;;*/
	/*height: 1560px;*/
  margin-left: 32px;
  background-image: linear-gradient(180deg, #E8DBCD 1px, transparent 1px);
	/*background-image: linear-gradient(180deg, #DDC7B0 1px, transparent 1px);*/
  background-size: 100% 2.5em;
  line-height: 2.5em;
  padding: 0px 1px 0px 0px;
	/*background-color: aqua;*/
}


/*================▼ index ▼================*/

#index {
margin: 0px auto 0px;
padding: 0px 0px 0px 0px;
width: 730px;
display: flex;
justify-content: space-between;
}

/*================▼ 左肩営業 ▼================*/

#itemMenu {
/*padding: 7px 0px 0px 0px;*/
margin: 0px auto 0px;
width: 108px;
}

#itemMenu li {
width:auto;
position:relative;
}

/*.item{
	padding: 7px 0px 0px 0px;
}*/

#itemMenu li a {
font-size: 18px;
line-height: 36px;
font-weight: 400;
font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
color: #ffffff;
text-decoration: none;
text-align: center;
/*padding: 1px 0;*/
display:block;
z-index: 10;
position:relative;
text-align-last: justify;	
}

#itemMenu li a:hover {
	color: #FAF7E6;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.43);
}


#itemMenu li ul.sub {
height: 0;
width: 0;
overflow:hidden;
position:absolute;
z-index: 10;
top: 0;
left: -10px;
font-size: 16px;
padding-top: 5px;
padding-bottom: 6px;
opacity: 0.5;
-webkit-transition: opacity 200ms linear, top 200ms ease-in;
}

#itemMenu li:hover ul.sub {
height: auto;
width: 120px;	
opacity: 1;
top: 26px;
}

/*#center .space #index .memo #itemMenu li ul.sub li {}*/

#itemMenu li ul.sub li a {
font-size: 14px;
color: #ffffff;
text-align: center;
padding: 10px 14px;
font-weight: 600px;
font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
background-image:none;
background-color: rgba(183,135,37,0.80);
text-shadow:none;
border: none;
}

#itemMenu li ul.sub li a:hover {
background-image:none;
background-color: rgba(144,77,19,0.80);	
color: #FEFE5C;
border: none;
}


/*================▲ 左肩営業 ▲================*/

#index-2 {
margin: 12px auto 0px;
width: 730px;
display: flex;
justify-content: space-between;
}

.memo {
  position: relative;
  background: #e2cda0;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  color: #65513f;
  width: 225px;
  height: 36px;
}

.memo p {
	margin: 0px auto 0px;
	width: 108px;
  color: #42210b;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
	text-align-last: justify;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}

.memo p:hover {
  color: #FAF7E6;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.memo_2 {
  position: relative;
  background: #f097aa;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  color: #ffffff;
  width: 225px;
  height: 36px;
}

.memo_2 p {
	margin: 0px auto 0px;
	width: 108px;
  color: #42210b;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
	text-align-last: justify;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}

.memo_2 p:hover {
  color: #FAF7E6;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}


.door{
margin: 20px auto 0px;
width: 730px;
display: flex;
justify-content: flex-end;
}

.door_t{
	width: 116px;
	height: 32px;
	/*background-color: aqua;*/
	text-align: center;
	color: #42210b;
	font-size: 16px;
	line-height: 32px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	border-radius: 32px;
	border: solid 2px #42210b;
}

.door_t:hover {
	background-color: rgba(255,132,0,0.63);
	color: #ffffff;
  font-weight: 600;
}

#PHOTO{
	position: relative;
	margin: 25px auto 0px;
	width: 730px;
	height: 440px;	
}


.main_photo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 730px;
	height: 440px;
	background-image:url("../../image/hasimoto/hasimoto_main.png"); 
	background-repeat: no-repeat;	
	background-size:880px;
	background-position: 0px -135px;
	
	border-radius: 26px;
}

.fadeIn-1{
animation: fadeInAn-1 2s cubic-bezier(1,.1,.68,.71) 2s forwards;	
opacity:0;
}

@keyframes fadeInAn-1{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


.catch_area{
	position: absolute;
	top: 75px;
	left:330px;
	/*right: 0px;*/
	/*width: 730px;*/
}

.catch{
	display: block;
	/*display: inline-block;*/
	width: 100%;
  text-align: left;
 /* padding: 0px 0px 0px 0px;
  margin: 0px auto 0px 100px;*/
  margin-left: 40%;
  transform: translateX(-200%);
	/*transform: translateX(-200%);*/
  opacity: 0;
  animation: slide-in-anim 2s ease-out forwards;
	
	font-size: 26px;
	line-height: 42px;
  font-weight: 400;
  font-family: 'Noto Serif JP','Sawarabi Mincho',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #FF0000;
}


@keyframes slide-in-anim {
  20% {
    opacity: 0;
  }
  60% {
    transform: translateX(-45%);
		/*color: #FF0000;*/
  }
  75% {
    transform: translateX(-52%);
		/*color: #AF2E2E;*/
  }
  100% {
    opacity: 1;
    transform: translateX(-50%);
		/*color: #6C2526;*/
		color: #ff0000;
		text-shadow: 2px 2px 2px rgba(0,0,0,0.32);
  }
}

.L_line{display: block;}
.m_line{display: none;}
.S_line{display: none;}
.Lm_line{display: block;}
.mS_line{display: none;}

#Profile{
	margin: 25px auto -10px;
	width: 616px;
	font-size: 12px;
	line-height: 20px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: right;
	color: #000000;
}


#TXT{
	margin: 25px auto 0px;
	width: 616px;
}

.Heading{
	margin: 45px auto 15px;
	font-size: 20px;
	line-height: 20px;
  font-weight: 600;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: justify;
	color: #c1272d;
}

.txt{
	font-size: 14px;
	line-height: 30px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: justify;
	color: #000000;
}


#TXT_U{
	margin: 25px auto 100px;
	width: 616px;
}

.txt_u{
	display: flex;
	justify-content: space-between;
}

.txt_w{
	width: 336px;
}

.photo_u{
	width: 252px;
	height: 248px;
	background-image:url("../../image/hasimoto/hasimoto_4.png"); 
	background-repeat: no-repeat;	
	background-size:295px;
	background-position: -38px -30px;
	border-radius: 15px;
}

/*================▼ TOPへ ▼================*/

#question {
	margin: 80px auto 38px;
 /* position: relative;;*/
	width: 220px;
	/*background-color: aqua;*/
  /*bottom: 38px;*/
  /*left:300px;*/
}
.under_memo {
  position: relative;
  background: #F8F0D7;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  color: #65513f;
  width: 220px;
  height: 56px;
}
.masking-tape {
  position: absolute;
  top: -22px;
  left: 40px;
  width: 80px;
  height: 20px;
  background-image: linear-gradient(-45deg, rgba(227, 155, 140, 0.4) 25%, transparent 25%, transparent 50%, rgba(227, 155, 140, 0.4) 50%, rgba(227, 155, 140, 0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left: 2px dotted rgba(0, 0, 0, 0.1);
  border-right: 2px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-3deg);
}
.under_memo p {
  color: #65513f;
  line-height: 56px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}
.under_memo p:hover {
  color: #FF8000;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}


/*================▲ TOPへ ▲================*/




